/* Add a New Event in ${applicationName} from Input */
"Add a New Event in ${applicationName} from Input" = "Añadir un nuevo evento en ${applicationName} de entrada";

/* Add an Event in ${applicationName} from Input */
"Add an Event in ${applicationName} from Input" = "Añadir un evento en ${applicationName} de entrada";

/* Add Event in ${applicationName} */
"Add Event in ${applicationName}" = "Añadir evento en ${applicationName}";

/* Add Task in ${applicationName} */
"Add Task in ${applicationName}" = "Añadir tarea en ${applicationName}";

/* Change ${applicationName} to ${view} */
"Change ${applicationName} to ${view}" = "Cambia ${applicationName} por ${view}";

/* Change Calendar Set in ${applicationName} */
"Change Calendar Set in ${applicationName}" = "Cambiar el conjunto de calendarios en ${applicationName}";

/* Change Calendar Set in ${applicationName} to ${calendarSet} */
"Change Calendar Set in ${applicationName} to ${calendarSet}" = "Cambiar el conjunto de calendarios en ${applicationName} a ${calendarSet}";

/* Change the ${applicationName} Calendar Set */
"Change the ${applicationName} Calendar Set" = "Cambiar el conjunto de calendarios de ${applicationName}";

/* Change the Calendar View in ${applicationName} */
"Change the Calendar View in ${applicationName}" = "Cambiar la vista del calendario en ${applicationName}";

/* Add Task in (applicationName)) */
"Change the View in ${applicationName} to ${view}" = "Cambiar la vista en ${applicationName} a ${view}";

/* Change to ${calendarSet} in ${applicationName} */
"Change to ${calendarSet} in ${applicationName}" = "Cambiar a ${calendarSet} en ${applicationName}";

/* Create a New Event in ${applicationName} from Input */
"Create a New Event in ${applicationName} from Input" = "Crear un nuevo evento en ${applicationName} de entrada";

/* Create a New Task in ${applicationName} from Input */
"Create a New Task in ${applicationName} from Input" = "Crear una nueva tarea en ${applicationName} desde la entrada";

/* Create a Task in ${applicationName} from Input */
"Create a Task in ${applicationName} from Input" = "Crear una tarea en ${applicationName} desde la entrada";

/* Create an Event in ${applicationName} from Input) */
"Create an Event in ${applicationName} from Input" = "Crear un evento en ${applicationName} desde la entrada";

/* Create Event in ${applicationName} from Input */
"Create Event in ${applicationName} from Input" = "Crear evento en ${applicationName} desde la entrada";

/* Create Task in ${applicationName} from Input */
"Create Task in ${applicationName} from Input" = "Crear tarea en ${applicationName} de entrada";

/* Open ${applicationName} on a Date */
"Open ${applicationName} on a Date" = "Abrir ${applicationName} en una fecha";

/* Open ${view} in ${applicationName} */
"Open ${view} in ${applicationName}" = "Abrir ${view} en ${applicationName}";

/* Open date in ${applicationName} */
"Open date in ${applicationName}" = "Fecha de apertura en ${applicationName}";

/* Switch ${applicationName} to ${view} */
"Switch ${applicationName} to ${view}" = "Cambiar ${applicationName} a ${view}";

/* Switch to ${calendarSet} in ${applicationName} */
"Switch to ${calendarSet} in ${applicationName}" = "Cambiar a ${calendarSet} en ${applicationName}";

